body {
  font-family: Verdana;
  font-size: 11px;
  color: #333333;
  background-color: #FFFFFF;
  margin: 0px;
  padding: 0px;
}

h1 {
  margin: 0px 0px 5px 0px;
  padding: 0px;
  font-size: 18px;
}

p {
  margin: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
}

a {color: #FF6600;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}

#player {
  background-color: #000000;
}

/* Player radio popup detection plugins */
#popup-container {
  padding: 5px;
}

/* Player TV Flash responsive */
.player {
  width: 100%; 
  height: 0;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
}

/* Player TV HTML5 responsive */
#video-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
}

#video-container video {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background-color: #000000;
}